<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleAllowMixedLocalizations</key>
	<string>true</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>JavaApplicationStub</string>
	<key>CFBundleGetInfoString</key>
	<string>InstallCheck 2.2.2</string>
	<key>CFBundleIconFile</key>
	<string>GenericJavaApp.icns</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>InstallCheck</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>2.2.2</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>2.2.2</string>
	<key>Java</key>
	<dict>
		<key>ClassPath</key>
		<string>$JAVAROOT/InstallCheck.jar</string>
		<key>JVMVersion</key>
		<string>1.4+</string>
		<key>MainClass</key>
		<string>InstallCheck</string>
		<key>Properties</key>
		<dict>
			<key>com.apple.mrj.application.apple.menu.about.name</key>
			<string>InstallCheck</string>
		</dict>
	</dict>
</dict>
</plist>
